camera_1:   rtsp://intercom-video-1.insit.ru/camera28-oktyabrskiy-severnaya23a
camera_2:   rtsp://intercom-video-1.insit.ru/dp-qamumnrlkizuypnetljzzkjqamdoti
camera_3:   rtsp://intercom-video-1.insit.ru/dp-ohusuxzcvzsnpzzvkpyhddnwxuyeyc
camera_4:   rtsp://intercom-video-1.insit.ru/dp-bflbwjulvgfzurmcpejklrfvqairns
camera_5:   rtsp://intercom-video-1.insit.ru/dp-ajiymmjyytokybrpganfcxlfyjcdbgezphn
camera_6:   rtsp://intercom-video-2.insit.ru/dp-pobedi6a-ii-2125126423
camera_7:   rtsp://intercom-video-1.insit.ru/dp-pobedi11-ii-2108117729
camera_8:   rtsp://intercom-video-2.insit.ru/dp-pobedi11-i-2108117197
camera_9:   rtsp://intercom-video-2.insit.ru/dp-nfhapwbfjpqkmaymfeipraxtzcpedk
camera_10:  rtsp://intercom-video-1.insit.ru/dp-swcixufwlheiwwrcvsrbkmhqzqvbxz
camera_11:  rtsp://intercom-video-1.insit.ru/dp-nerrjszqrbhjvqmfxskunejafdiihj
camera_12:  rtsp://intercom-video-1.insit.ru/dp-aiwukyujwonohpjyzeniispqqullyr
camera_13:  rtsp://intercom-video-1.insit.ru/dp-woxvkbynctgfbuztsalttgburbpvjf
camera_14:  rtsp://intercom-video-1.insit.ru/dp-fdzbasqehtptsuhxnjeqqnlrixfahcgvlcr
camera_15:  rtsp://intercom-video-1.insit.ru/dp-exyeqscyamrbkwkjifagouyprtsdoe

